---
Bug-Database: https://github.com/juju/names/issues
Bug-Submit: https://github.com/juju/names/issues/new
Repository: https://github.com/juju/names.git
Repository-Browse: https://github.com/juju/names
